View Issue Details

IDProjectCategoryView StatusLast Update
0006079libeufinotherpublic2020-05-15 18:19
ReporterFlorian Dold Assigned ToMarcello Stanisci  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0006079: generate pain.001
DescriptionWe should have helper functions to generate pain.001 messages that contain a single transaction.

For this, parameters should be modeled at the right granularity, i.e. instead of always passing strings, we can pass a "PaymentPartyInfo" etc.
TagsNo tags attached.

Activities

Marcello Stanisci

2020-03-09 13:49

reporter   ~0015439

This is implemented, although testing with GLS is still needed.

Marcello Stanisci

2020-05-15 18:19

reporter   ~0015901

Was also tested with GLS. Can be closed.

Issue History

Date Modified Username Field Change
2020-02-06 15:24 Florian Dold New Issue
2020-02-06 15:24 Florian Dold Status new => assigned
2020-02-06 15:24 Florian Dold Assigned To => Marcello Stanisci
2020-03-09 13:49 Marcello Stanisci Note Added: 0015439
2020-05-15 18:19 Marcello Stanisci Note Added: 0015901
2020-05-15 18:19 Marcello Stanisci Status assigned => resolved
2020-05-15 18:19 Marcello Stanisci Resolution open => fixed